BlendEquation File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::BlendEquation

## Namespaces

namespace | osg

## Macros

#define | OSG_BLENDEQUATION 1
#define | GL_MIN 0x8007
#define | GL_MAX 0x8008
#define | GL_FUNC_ADD 0x8006
#define | GL_FUNC_SUBTRACT 0x800A
#define | GL_FUNC_REVERSE_SUBTRACT 0x800B
#define | GL_LOGIC_OP 0x0BF1
#define | GL_ALPHA_MIN_SGIX 0x8320
#define | GL_ALPHA_MAX_SGIX 0x8321

## Macro Definition Documentation

## GL_ALPHA_MAX_SGIX

#define GL_ALPHA_MAX_SGIX 0x8321

## GL_ALPHA_MIN_SGIX

#define GL_ALPHA_MIN_SGIX 0x8320

## GL_FUNC_ADD

#define GL_FUNC_ADD 0x8006

## GL_FUNC_REVERSE_SUBTRACT

#define GL_FUNC_REVERSE_SUBTRACT 0x800B

## GL_FUNC_SUBTRACT

#define GL_FUNC_SUBTRACT 0x800A

## GL_LOGIC_OP

#define GL_LOGIC_OP 0x0BF1

## GL_MAX

#define GL_MAX 0x8008

## GL_MIN

#define GL_MIN 0x8007

## OSG_BLENDEQUATION

#define OSG_BLENDEQUATION 1